Skip to content

Get the query prices​

GET
/data/api/v1/contribution-management/contribution/price

Returns what a query or download charges per identifier, in tokens.

Authorizations​

bearerAuth

The accessToken of a sign-in or refresh answer. Valid for 5 minutes.

Type
HTTP (bearer)

Responses​

The prices.

application/json
JSON
{
  
"status": {
  
  
"code": 0,
  
  
"name": "Ok"
  
},
  
"data": {
  
  
"price": 1,
  
  
"confidenceIndexPrice": 1
  
}
}

Samples​

Powered by VitePress OpenAPI